Integrations
Get the deployment Google Chat app
The Google Chat app configured in the Setup Server, by its public identity: the Google Cloud project number, which is also its Google Workspace Marketplace app ID, or null when the deployment has none or its console cannot serve the claim page (it is not https). An organization installs that app from its Marketplace listing and then connects itself from Google Chat (POST /integrations/googlechat/claim). Never returns the app’s key.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/orgs/string/integrations/googlechat/app"{ "projectNumber": "string"}